## Package imcode.server.document.textdocument

Class Summary
CopyableHashMap
FileDocumentImageSource
ImageDomainObject
ImageSource
ImagesPathRelativePathImageSource
MenuDomainObject
MenuItemComparator
MenuItemDomainObject
NullImageSource
TestTreeSortKeyDomainObject
TextDocumentDomainObject
TextDomainObject: Document text field.
TreeSortKeyDomainObject

Exception Summary
NoPermissionToAddDocumentToMenuException